@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-before: 0;
  -webkit-padding-after: 0;
  -webkit-padding-start: 0;
  -webkit-padding-end: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  --main-color: #3BE1DC;
  --main-sub-color: #B6F9F7;
}

#front {
  text-align: left;
}

ul,
li {
  list-style-type: none;
}

html,
body,
:root {
  font-weight: 400;
  font-style: normal;
}

img {
  max-width: 100%;
  height: auto;
}
/* 横幅の調整 */
body > .wrap {
  min-width: initial;
}

/* リンク */
a {
  text-decoration: none;
  transition: all 0.2s ease;
}

/* 表示非表示 */
@media screen and (min-width: 959px) {
  .spTab {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (min-width: 481px) {
  .smallSp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .notTab {
    display: none !important;
  }
  .tab {
    display: block !important;
  }
}

/* ボタン */
.top-btn {
  display: inline-block;
  min-width: 16em;
  line-height: 1.1;
  font-size: 1.1rem;
  font-weight: 700;
  text-align: center;
  padding: 1.2rem 2rem;
  margin: 0 0 1rem;
  color: #fff;
  background-color: var(--main-color);
  transition: .2s;
  border: 1px solid #333333;
  border-radius: 90px;
}
.top-btn span {
  color: inherit !important;
  font-weight: 700 !important;
}
.cta-btn {
  background-image: url("../images/top/arrow.svg");
  background-position: right .5rem center;
  background-repeat: no-repeat;
  background-size: 1rem;
  padding: 1rem;
}
@media (hover: hover) {
  .top-btn:hover {
    transform: scale(1.1);
  }
}
@media (min-width:1021px) {
  .top-btn {
    padding: 1.2rem 4rem;
  }
  .cta-btn {
    background-position: right 2rem center;
  }
}


/* CTA */
.top-cta {
  text-align: center;
  margin: 2rem 0;
}


/* レイアウト */
.container {
  margin: auto;
  /* width: 1000px;
  max-width: 80%; */
  width: 80%;
  max-width: 1000px;
}
@media (max-width:1020px) {
  .container {
    width: calc(100% - 40px);
    max-width: 600px;
  }
}


/* ヒーロー */
.hero {
  background-image: url(../images/top/bg_hero.jpg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.hero-links {
  display: flex;
  margin: 2rem 0;
}
.hero-links a {
  display: block;
  transition: .2s;
}
.hero-links a img {
  transition: .2s;
}
.hero-h img {
  width: 100%;
}
@media (hover:hover) {
  .hero-links a:hover img {
    opacity: .8;
  }
}

@media (max-width:1020px) {
  .hero {
    background-image: url(../images/top/hero_text.svg), url(../images/top/bg_hero.jpg);
    background-position: bottom center, center;
    background-repeat: no-repeat;
    background-size: 98% auto, cover;
  }
  .hero-links {
    margin: 0 -0.5rem;
  }
  .hero-main {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 40px);
    height: 85%;
    padding-top: 10%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  .hero-img {
    text-align: center;
  }
  .hero-img img {
    width: 80%;
    padding: 50vw 0 42.666666vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 1020px) {
  .hero-main {
    height: 95%;
    padding-top: 0;
    padding-bottom: 10%;
  }
  .hero-h {
    width: 80%;
  }
  .hero-img img {
    width: 80%;
    padding: 40vw 0 42.666666vw;
  }
}
@media (min-width:1021px) {
  .hero {
    display: flex;
  }
  .hero-img {
    flex-basis: 52.569444%;
  }
  .hero-main {
    background-image: url(../images/top/hero_text.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 98% auto;
    flex-basis: 47.430556%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-right: 3%;
  }
  .hero-h {
    width: 75%;
  }
  .hero-links {
    width: 75%;
  }
}



/* 見出し */
.sect-h {
  text-align: center;
  width: fit-content;
  margin: 0 auto 2rem;
  padding: 0 2rem;
  font-size: 7.4666666vw;
  font-weight: 600;
  font-family: "helvetica-neue-lt-pro", Helvetica, sans-serif;
  line-height: 1.2;
  position: relative;
}
.sect-h::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-color: var(--main-color);
  border-radius: 1rem;
  position: absolute;
  top: .5rem;
  left: 0;
}
.sect-h.check::before {
  top: 3.5rem;
  margin: auto;
}
.sect-h span {
  display: block;
  font-size: 1rem;
  padding: 1rem 0 0;
  letter-spacing: .2em;
}


/* OPEN CAMPUS */
.top-oc {
  position: relative;
}
.top-oc-body {
  max-width: 1400px;
  margin: auto;
  position: relative;
  padding-bottom: 30px;
}
.top-oc-head {
  position: relative;
}
.top-oc-foot {
  position: relative;
  z-index: 20;
}
.top-oc-img {
  position: absolute;
  z-index: 30;
  width: 30%;
  height: auto;
  display: block;
}
.top-oc-img.top {
  top: 0;
  right: 0;
  transform: translate(0, -4rem);
}
.top-oc-img.bottom {
  bottom: 0;
  left: 0;
}
.oc-h {
  margin: 0 0 -.5rem;
  z-index: 60;
  position: relative;
  text-align: left;
}

.oc-list {
  margin: 0 0 2rem;
  z-index: 1;
  position: relative;
  z-index: 50;
}
.top-oc-foot,
.oc-list-scroll {
  position: relative;
  z-index: 50;
}
.oc-list a {
  color: #333333;
  display: block;
  height: 100%;
  background-color: #fff;
  border: 1px solid #333333;
  padding: 2rem 1rem;
  box-shadow: 7px 7px 0px var(--main-color);
  line-height: 1.4;
}
.oc-list .date {
  text-align: center;
  margin: 0 0 1rem;
  font-size: 1.6rem;
  font-weight: normal;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  line-height: 1;
}
.oc-list .date strong {
  font-size: 2.6em;
  line-height: 1;
  font-weight: normal;
  margin: -.4rem 0 0 0;
}
.oc-list .weekday {
  width: 2rem;
  height: 2rem;
  line-height: 1;
  padding: .3rem;
  display: inline-block;
  color: #fff;
  background-color: #2FD97C;
  border-radius: 40rem;
  font-size: 1.2rem;
  margin: auto 0 .4rem .3rem;
}
.oc-list .weekday.or {
  background-color: #FF9858;
}
.oc-list {
  display: flex;
}
.oc-list li {
  /* flex: 1; */
  flex-basis: 25%;
  padding: 0 .5rem;
}
.scroll-hint-icon-wrap {
  z-index: 60;
}

.top-oc-night {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
  padding: 0 15px;
  position: relative;
  z-index: 31;
}
@media (max-width: 639px) {
  .top-oc-img.top {
    transform: translate(0, 0);
    width: 40vw;
  }
}
@media (max-width:1020px) {
  .oc-h img {
    height: 3rem;
  }
  .top-oc {
    padding: 0 0 2rem;
  }
  .top-oc-head {
    width: fit-content;
    position: relative;
    z-index: 40;
    padding: 60px 0 0 1rem;
    margin: 0;
  }

  .top-oc-head::after {
    content: "";
    display: block;
    width: 80px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 10%;
    margin: auto;
    background: url("../images/top/check.svg") no-repeat center;
    background-size: contain;
  }

  .oc-h {
    padding: 0 1.5rem;
  }

  .oc-list-scroll {
    overflow-x: auto;
    margin: 0 0 0 0;
  }

  #front .oc-list-scroll img {
    max-width: 200% !important;
    width: 200% !important;
    height: auto;
  }

  .oc-list {
    width: 160vw;
    min-width: 0;
    min-height: 0;
    margin: 0;
    padding: 0 1rem 1rem;
  }
  .oc-list li {
    flex: 0 0 calc(50.4vw + 1rem);
    box-sizing: border-box;
    max-width: 230px;
  }
  .top-oc .container {
    width: 100%;
    max-width: 100%;
  }

  .top-oc-foot {
    margin: 0;
    padding: 0 1rem;
    background-image: url("../images/top/string-02_sp.svg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 105%;
    z-index: 40;
  }

  .top-oc-foot .top-btn {
    width: 96%;
    max-width: 100%;
    min-width: 0;
    margin-bottom: 0;
  }

  .top-oc-img.bottom {
    bottom: 0;
    left: 0;
    /* transform: translate(0, -50%); */
    transform: translate(0, 0);
  }
  .top-oc-night {
    width: 73%;
    margin: 10px 0 20px auto;
  }
}
@media (max-width:479px) {
  .top-oc-head .sect-h {
    text-align: left;
  }
  .top-oc-img.bottom {
    transform: translate(0, -20%);
  }
}
@media (min-width: 640px) and (max-width: 1019px) {
  .top-oc {
    padding-top: 4rem;
  }
  .oc-h, .oc-list-scroll {
    margin-left: 20%;
  }
  .top-oc-head {
    width: fit-content;
    margin: auto;
    padding: 1rem 0 0;
  }
  .top-oc-head:after {
    width: 80px;
    height: 60px;
    position: absolute;
    bottom: 0;
    left: 95%;
    top: auto;
    right: auto;
    margin: auto;
  }
  .top-oc-night {
    margin-top: 30px;
    margin-left: auto;
    width: 100%;
  }
  .top-oc-img.bottom {
    transform: translate(0, 0);
  }
}
@media (min-width: 768px) {
  .sect-h {
    font-size: 1.9rem;
  }
}
@media (min-width:1021px) {
  .top-oc-img {
    width: 20%;
    height: auto;
  }
  .top-oc-img.top {
    transform: translate(10%, -10%);
  }
  .top-oc-img.bottom {
    bottom: auto;
    top: 15%;
    transform: translate(-15%, 0);
  }
  .oc-list-scroll {
    overflow: visible !important;
  }

  .top-oc-head {
    width: fit-content;
    margin: auto;
    padding: 1rem 0 0;
  }

  .top-oc-head .sect-h {
    margin: 0;
  }

  .top-oc-head::after {
    content: "";
    display: block;
    width: 150px;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 101%;
    margin: auto;
    background: url("../images/top/check.svg") no-repeat center;
    background-size: contain;
  }

  .top-oc {
    background-image: url("../images/top/string-02.svg"),
      linear-gradient(180deg, transparent 270px, var(--main-sub-color) 270px, var(--main-sub-color) 90%, transparent 90%);
    background-position: bottom right -3px, center;
    background-repeat: no-repeat;
    background-size: 82%, 100%;
    padding: 4rem 0 8rem;
  }

  .top-oc .container {
    position: relative;
    z-index: 40;
  }

  .oc-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 28px;
    margin: 0 -.5rem 4rem;
  }

  .oc-list a {
    padding: 3rem 2rem;
  }
  .top-oc-night {
    margin-top: -20px;
  }

  .oc-h img {
    height: 4rem;
  }

  .top-oc-foot {
    position: relative;
    margin: 0;
  }
  .top-oc-night::after {
    display: block;
    content: "";
    width: 313px;
    height: 308px;
    position: absolute;
    z-index: 40;
    pointer-events: none;
    /* bottom: -10px; */
    top: 0;
    right: 0;
    transform: translate(70%, -20px);
    background: url("../images/top/person-01.png") no-repeat bottom right;
    background-size: contain;
  }


}
@media (hover:hover) {
  .oc-list a:hover {
    transform: scale(1.1);
  }
}


/* NEWS & EVENTS */
.news-list {
  display: flex;
}
.news-list a {
  color: #333333;
}
.news-list li {
  flex: 1;
  /* padding: 0 .5rem; */
  line-height: 1;
}
.news-list img {
  width: 100%;
  aspect-ratio: 3/4;
  object-fit: cover;
}
.news-list-placeholder {
  width: 100%;
  aspect-ratio: 3/4;
  background-color: rgba(0, 0, 0, .2);
}
.news-list-date {
  font-weight: normal;
  font-size: 12px;
  line-height: 1.2;
  margin: .5rem 0 .2rem;
}
.news-list-h {
  line-height: normal;
  line-height: 1.3;
  font-size: 1rem;
  font-weight: normal;
}
.news-tag {
  display: inline-block;
  line-height: 1;
  padding: 5px;
  margin: 0 0 0.5rem;
  font-size: 12px;
  color: #fff;
  background-color: #FF9858;
  border: 1px solid #333333;
  letter-spacing: 1px;
}
#tab02 .news-tag {
  background-color: #2FD97C;
}
.news-btn {
  display: block;
  text-align: center;
  background-image: url("../images/top/arrow.svg");
  background-repeat: no-repeat;
  background-position: center right 2rem;
  background-color: rgba(0, 0, 0, .7);
  border-radius: 3rem;
  padding: 1rem 2rem;
  line-height: 1;
  color: #fff;
  font-size: 1.2rem;
  margin: 2rem auto 0;
  width: 14rem;
}
.news-list a {
  display: block;
  padding: .5rem;
  transition: .2s;
  border-radius: .5rem;
}

@media (hover:hover) {
  .news-list a:hover {
    background-color: rgba(255, 255, 255, .6);
  }
  .news-list a img {
    transition: .2s;
  }
  .news-list a:hover img {
    filter: brightness(1.1);
    -webkit-filter: brightness(1.1);
  }
}


/* タブ：ナビ */
.tabs-nav-btn {
  font-weight: bold;
  position: relative;
  letter-spacing: 1px;
}
.tabs-nav-btn:first-of-type {
  background-color: #FF9858;
}
.tabs-nav-btn:nth-of-type(2) {
  background-color: #2FD97C;
}
.tabs-nav-btn::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #FF9858;
  border-radius: 10px;
  border: 1px solid #333333;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1rem;
  margin: auto;
}
.tabs-nav-btn:first-of-type::before {
  background-color: #2FD97C;
}


/* タブ：内容 */
.tabs {
  overflow: hidden;
}
.tabs-body {
  background-color: var(--main-sub-color);
  min-height: 0;
  min-width: 0;
}
.tabs-content {
  display: none;
  z-index: 1;
  overflow: visible;
  transition: .2s;
  text-align: center;
  position: relative;
}
.tabs-content.active {
  display: block;
  z-index: 20;
}
.tabs-content-scroll {
  overflow: hidden;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  min-height: 0;
  min-width: 0;
}

.news-list li {
  text-align: left;
  line-height: 1.6;
}
.tabs-h {
  margin: 0 0 .5rem;
}
.tabs-h img {
  height: 4rem;
}

@keyframes float {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(5px);
  }
}

.tabs-h {
  animation: float 1s ease-in-out infinite;
}

@media (max-width:1020px) {
  .top-news {
    background: url("../images/top/news-bg_sp.jpg") left bottom no-repeat;
    background-size: 100%;
    padding: 0 0 60vw;
    position: relative;
  }
  .top-news::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 50vw;
    left: 0;
    width: 100%;
    height: 0;
    padding: 0 0 20%;
    background: url("../images/top/news-events_sp.png") no-repeat top right;
    background-size: contain;
  }
  .tabs-h {
    text-align: center;
  }
  .tabs-nav {
    display: flex;
    justify-content: center;
    padding: 0 5px;
  }
  .tabs-nav-btn {
    flex: 1;
    width: auto;
    max-width: none;
    margin: 0 5px;
    min-width: 0;
  }
  .tabs-body {
    position: relative;
    margin: 0 0 2rem 1rem;
    padding: 3rem 0 2rem;
    border-radius: 2rem 0 0 2rem;
  }
  .tabs-side {
    position: relative;
    padding: 0 0 3rem;
    margin: 0;
  }
  .tabs-content-h {
    position: absolute;
    bottom: 0;
    left: 1rem;
    z-index: 40;
    transform: translateY(50%);
    line-height: 0;
  }
  .tabs-content-h img {
    width: auto;
    height: 40px;
  }
  .news-list {
    overflow: hidden;
    overflow-x: auto;
    padding: 0 1rem 1rem 1rem;
    box-sizing: border-box;
    min-height: 0;
    min-width: 0;
  }
  .news-list li {
    flex: 0 0 190px;
  }
  .news-btn br {
    display: none;
  }
}
@media (min-width:1021px) {
  .top-news .sect-h {
    /* margin: 0 0 12rem; */
    margin: 0;
    text-align: left;
  }
  .top-news {
    position: relative;
    margin-bottom: 87px;
  }
  .top-news:before {
    content: "";
    width: 100%;
    height: 553px;
    background: url("../images/top/news-bg.jpg") no-repeat center;
    background-position: top left;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
  .top-news-body {
    padding: 0 0 7rem 15%;
    /* background: url("../images/top/news-bg.jpg") no-repeat center;
    background-position: top 7rem left;
    background-size: cover; */
    /* margin: 2rem 0; */
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
  }
  .top-news-body::after {
    content: "";
    display: block;
    line-height: 0;
    width: 100%;
    height: 8rem;
    position: absolute;
    bottom: 0;
    left: 5%;
    background: url("../images/top/news-events.png") no-repeat left 4rem bottom;
    background-size: auto 100%;
    transform: translateY(50%);
  }
  .tabs {
    display: flex;
    overflow: hidden;
    min-height: 0;
    min-width: 0;
  }
  .tabs-side {
    text-align: center;
    padding: 0 2rem 0 0;
    flex: 0 0 440px;
    box-sizing: border-box;
    position: relative;
    z-index: 40;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .tabs-body {
    flex: 0 0 calc(100% - 440px);
    border-radius: 4rem 0 0 4rem;
    position: relative;
    padding: 2rem 0 2rem 3rem;
    box-sizing: border-box;
    min-height: 0;
    min-width: 0;
  }
  .tabs-content-h {
    position: absolute;
    top: 10%;
    right: 0;
    transform: translateX(50%);
    width: 41.1px;
    height: 100%;
  }
  .tabs-nav .top-btn:last-of-type {
    margin-bottom: 0;
  }
  .news-list {
    overflow: hidden;
    overflow-x: auto;
    padding: 0 5rem 1rem 0;
    box-sizing: border-box;
    min-height: 0;
    min-width: 0;
  }
  .news-list li {
    flex: 0 0 calc(230px + 1rem);
    min-height: 0;
    min-width: 0;
  }
  .news-btn {
    font-size: 1.1rem;
    padding: 1rem;
    text-align: center;
    line-height: 1.4;
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: 3rem;
    right: 20%;
    background-position: bottom .8rem center;
  }
}
@media (hover:hover) {
  .news-btn:hover {
    transform: scale(1.1);
  }
}


/* DEPARTMENTS */
.dept-item {
  margin: 0 0 2rem;
  box-sizing: border-box;
  min-height: 0;
  min-width: 0;
  position: relative;
  color: #fff;
  display: block;
}
.dept-item a {
  color: #fff;
  cursor: pointer;
  display: block;
}
.dept-item a:hover {
  opacity: .8;
}
.dept-item-body {
  background-color: #EB6D96;
  color: #fff;
  position: relative;
  padding: 2rem;
  box-sizing: border-box;
  min-height: 0;
  min-width: 0;
}
.dept-item-nitei {
  color: #FFFFB1;
  position: absolute;
  right: 20px;
  transform: translate(0, -70%);
}
.orange .dept-item-body,
.green .dept-item-body,
.pink .dept-item-body,
.blue .dept-item-body,
.turquoise .dept-item-body {
  padding-top: 10.5rem;
  margin: -8rem 0 0;
}
.dept-item.green .dept-item-body {
  background-color: #00A0CA;
}
.dept-item.blue .dept-item-body {
  background-color: #00A0CA;
}
.dept-item.pink .dept-item-body {
  background-color: #EB6D96;
}
.dept-item.turquoise .dept-item-body {
  background-color: #18968B;
}
.dept-item.pink,
.dept-item.pink a {
  color: #333333;
}
.dept-item-img {
  line-height: 0;
  width: 100%;
  z-index: 10;
  position: relative;
  box-sizing: border-box;
}
.pink .dept-item-img,
.blue .dept-item-img,
.turquoise .dept-item-img {
  width: 95%;
}
.careers span {
  display: inline-block;
  line-height: 1;
  border-radius: 5rem;
  padding: 5px 10px;
  margin: 0 0 7px 0;
  color: #333333;
  background-color: #fff;
}
.dept-item {
  padding-left: 1rem;
}
.dept-item-foot {
  padding: 1rem 0 0;
  text-align: right;
}
.dept-item-foot span {
  display: inline-block;
  background: url("../images/top/arrow.svg") no-repeat center right;
  background-size: 1rem;
  padding: 0 1.5rem 0 0;
}
.dept-item-foot span u {
  display: inline-block;
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
  line-height: 0;
  height: 20px;
  font-size: 1rem;
  padding: 0 0 2px;
}
.dept-item-foot u::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1.2px;
  width: 100%;
  background-color: #fff;
  transition: .2s;
}

.dept-item-sub {
  font-size: 1.4rem;
  font-weight: 500;
  margin: 0 0 0.8rem;
  line-height: 1.4;
}
.top-dept {
  background: url("../images/top/departments.png");
  background-repeat: no-repeat;
  background-position: top 10% right;
  background-size: 14%;
  padding: 3rem 0;
}
.top-dept .sect-head {
  position: relative;
}
.clear .dept-item-foot span {
  background-image: url("../images/top/arrow-black.svg");
}
.clear .education {
  color: #333;
}
.clear .education-h:before {
  color: #FFC4C4;
}
.clear .dept-item-foot span u {
  color: #333;
}
.clear .dept-item-foot span u:after {
  background-color: #333333;
}

.dept-nintei-box .dept-nintei-title {
  border: 1px solid #3BE1DC;
  padding: 2px;
  font-size: 1rem;
  line-height: 1.4;
}
.dept-nintei-box .dept-nintei-title span {
  display: block;
  background-color: #3BE1DC;
  color: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
}
.dept-nintei-box p {
  line-height: 1.6;
  font-size: 14px;
}
.dept-nintei-box .dept-nintei-title {
  margin-bottom: 10px;
  display: inline-block;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.top-dept .sect-head::before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  background: url("../images/top/deps.png") no-repeat center;
  background-size: contain;
  position: absolute;
  right: 0;
  top: 60%;
  animation: rotate 20s linear infinite;
}
.dept-pink-body {
  position: relative;
}

.dept-item-h img {
  height: 7.5rem;
}
.clear .dept-item-h img {
  height: 5.5rem;
}
.clear .dept-item-h {
  top: 0;
  transform: translateY(-120%);
}


@media (max-width:1020px) {
  .top-dept {
    padding: 4rem 0;
  }
  .top-dept .container {
    width: 90%;
  }
  .dept-item-body {
    padding: 1rem;
  }
  .orange .dept-item-body,
  .green .dept-item-body,
  .pink .dept-item-body,
  .blue .dept-item-body {
    padding-top: 9rem;
    margin: -5rem 0 0;
  }
  .turquoise .dept-item-h {
    top: 1rem;
  }
  .clear .dept-item-h {
    top: 1.5rem;
  }
  .dept-item-nitei {
    transform: translate(0, -100%);
  }
  .blue .dept-item-body {
    padding-top: 9rem;
    margin: -5rem 0 0;
  }
  .blue a>.dept-item-h {
    display: none;
  }
  .dept-item-h {
    position: absolute;
    top: -1rem;
    left: -1rem;
    z-index: 60;
  }
  .dept-nintei-box {
    margin-bottom: 20vw;
  }
}
@media screen and (min-width: 768px) {
  .top-dept-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 2rem 0 0;
    min-height: 0;
    min-width: 0;
    position: relative;
  }
  .dept-item {
    flex-basis: 48%;
    margin: 0 0 2rem;
    box-sizing: border-box;
  }
  .top-dept .container {
    max-width: initial;
  }
  .dept-nintei-box {
    flex-basis: 48%;
  }
}
@media (min-width:1021px) {
  .top-dept .sect-head::before {
    width: 10rem;
    height: 10rem;
    right: 7%;
    top: 80%;
  }
  .top-dept {
    background-position: bottom 7 right;
    background-size: auto 60%;
    padding: 3rem 0;
  }
  .dept-item-h {
    position: absolute;
    top: 1.8rem;
    left: -1rem;
    z-index: 60;
  }
  .dept-item-sub {
    display: none;
  }
  .dept-item.blue {
    margin-top: 75px;
  }
  .dept-item.turquoise {
    transform: translate(0, calc(-75px - 2rem));
  }
  .dept-item.clear {
    margin-top: 260px;
  }
  .dept-nintei-box {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(-4.5rem);
    max-width: 480px;
  }
}


/* 目指す職業 */
.careers-h,
.education-h {
  position: relative;
  margin: 0 0 .5rem;
  font-size: 1.2rem;
  line-height: 1.4;
}
.education-h {
  font-size: 1.4rem;
  margin: 0 0 .5rem -1rem;
}
.careers-h::before,
.education-h::before {
  content: "●";
  display: inline-block;
  font-size: .7em;
  margin: 0 0.5rem 0 0;
}

.education {
  padding: 1rem 0 0;
}
.education p {
  padding: 0 0 0 .5rem;
}

.pink .education-h::before {
  color: #FFC4C4;
}
.yellow .education-h::before {
  color: #FCDB54;
}

/* ポイント */
.top-points {
  background: url("../images/top/points-bg_sp.jpg") center top no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
  padding: 3rem 0;
  line-height: 1.4;
}
.top-points .container {
  position: relative;
}
.top-points .container::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 8rem;
  height: 12rem;
  background: url("../images/top/person-02.png") bottom left no-repeat;
  background-size: contain;
  transform: translateY(-110%) translateX(10%);
  z-index: 1;
}
.points-item-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  margin: 1rem 0 1rem;
}

.points-item-body img {
  border-radius: 1rem;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}
.points-h {
  position: relative;
  z-index: 10;
  margin-bottom: 20px;;
}
.points-item-h {
  font-size: 1.4rem;
  margin: 0 0 1rem;
  font-weight: 600;
}
.points-item-h strong {
  font-size: 1.8em;
  font-weight: 600;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media (max-width:1020px) {
  .points-slider {
    margin: 2rem 0 0;
  }
  .points-item-body img {
    margin: 1rem 0;
  }
  .top-points .container {
    width: 90%;
  }
}

@media (min-width:1021px) {
  .top-points .container::before {
    width: 9rem;
    height: 19rem;
    transform: translateY(-40%) translateX(-120%);
  }
  .points-item-body img {
    border-radius: 2rem 2rem 0 2rem;
  }
  .top-points {
    background-image: url("../images/top/points-bg.jpg");
    padding: 3rem 0;
  }
  .points-slider-container {
    margin-right: calc((100vw - 1000px - 80px) / 2 * -1);
  }
  .points-h {
    /*
    position: absolute;
    top: 5%;
    left: 0;
    width: 35%;
    */
  }
  .points-item {
    display: flex;
    align-items: center;
  }
  .points-item-head {
    flex: 0 0 20em;
    height: 100%;
    align-items: flex-start;
    /*
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 1rem 0 1rem;
    */
  }
  .points-item-num {
    margin: 0 0 1rem;
  }
  .points-item-h {
    font-size: 26px;
  }
  .points-item-body {
    flex: 1;
    padding: 0 0 0 2rem;
  }
  .points-item-body p {
    max-width: 450px;
    margin: -2.5rem 0 0;
  }
  .points-item-h strong {
    display: block;
    font: 1.2em;
  }
}


/* SLICK */
.slick-arrow {
  width: 30px;
  height: 30px;
  font-size: 0;
  line-height: 0;
  background: url("../images/top/chevron.png") no-repeat center;
  background-size: contain;
  position: absolute;
  z-index: 60;
}

@media (max-width:1020px) {
  .slick-arrow {
    left: 0;
    right: 0;
    bottom: 15px;
    margin: auto;
  }
  .slick-prev {
    transform: translateX(-120%);
  }
  .slick-next {
    transform: translateX(120%) rotate(180deg);
  }
  .points-slider .slick-list {
    padding-bottom: 80px;
  }  
  .points-slider .slick-list::before {
    content: "";
    display: block;
    width: 50%;
    min-width: 200px;
    height: 60px;
    background-color: #FF9858;
    position: absolute;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: 30px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 10;
  }
}

@media (min-width:1021px) {
  .slick-arrow {
    /* top: 73%; */
    bottom: 0;
    right: 1rem;
    width: 36px;
    height: 36px;
  }
  .slick-prev {
    transform: translateX(-170%) translateY(-30%);
  }
  .slick-next {
    transform: rotate(180deg) translateX(30%)  translateY(30%);
  }
  /* .points-slider::before { */
  .points-slider .slick-list {
    padding-bottom: 30px;
  }
  .points-slider .slick-list::before {
    content: "";
    display: block;
    width: 148px;
    height: 57px;
    background-color: #FF9858;
    position: absolute;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: 0 0 2rem 2rem;
    bottom: 0;
    right: 0;
  }
}


/* SNS */
.top-sns {
  background-image: url(../images/top/fashion.svg), url(../images/top/bg_sns.jpg);
  background-position: right center, top center;
  background-repeat: no-repeat, repeat;
  padding: 4rem 0 0;
}
.sns-block {
  position: relative;
  z-index: 50;
}
.sns-youtube-video iframe {
  width: 100%;
  max-width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  display: block;
  border: 0;
}
.sbi_photo_wrap {
  line-height: 0;
  border-radius: 1rem;
  border: 1px solid #707070;
  overflow: hidden;
}
.sns-block-btn .cta-btn {
  margin: 0;
}
.top-sns .btn-instagram {
  width: 100%;
  position: relative;
  background: linear-gradient(to right,  #ffd600 0%,#ff7a00 25%,#ff0069 45%,#d300c5 79%,#7638fa 100%);
}
.top-sns .btn-youtube {
  width: 100%;
  position: relative;
  background: #FF0000;
}
.top-sns .btn-instagram:after,
.top-sns .btn-youtube:after {
  content: "";
  display: block;
  width: 21px;
  height: 15px;
  background-image: url(../images/top/arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 1.5em;
  top: 50%;
  transform: translate(0, -50%);
}

.top-sns .insta-list {
  display: flex;
  justify-content: flex-end;
  gap: 25px;
}
.top-sns .insta-item img {
  width: 100%;
  height: auto;
}

@media (max-width:1020px) {
  .top-sns {
    padding-bottom: 0;
  }
  .sns-block .sect-h {
    margin: 0 auto 1rem;
  }
  .sns-block-btn {
    text-align: center;
    transform: translate(0, -80%);
    position: relative;
    z-index: 60;
  }
  .sns-youtube-video div + div {
    margin-top: 1rem;
  }
  .sns-block.insta {
    padding: 0 0 4rem;
  }
  /*
  .sns-block.insta::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    background: url("../images/top/sns-bg_sp.svg") no-repeat bottom left;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(30%);
    z-index: 1;
  }
  */
  .sns-block-body {
    position: relative;
    z-index: 5;
  }
  .sns-block.youtube {
    padding: 0 0 4rem;
    margin: 0;
  }
  /*
  .sns-block.youtube::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    background: url("../images/top/sns-bg-02_sp.svg") no-repeat bottom right;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
  }
  */
  .top-sns .insta-list .insta-item:first-child {
    display: none;
  }
}

@media (min-width:1021px) {
  .sns-h {
    writing-mode: vertical-lr;
    line-height: .4;
    padding: 2rem 0 0;
  }
  .top-sns .sect-h {
    text-align: left;
  }
  .sns-block.youtube .sns-block-body {
    padding-right: 20%;
  }
  .sns-youtube-video {
    display: flex;
    padding: 0;
  }
  .sns-youtube-video div {
    flex: 1;
    margin: 0 1rem 0 0;
  }

  .top-sns {
    padding: 7rem 0;
    /* margin: 0 0 7rem; */
    position: relative;
  }

  .sns-block {
    display: flex;
  }
  .sns-block.insta {
    margin: 0 0 6rem;
    justify-content: flex-end;
  }
  .sns-block-body {
    flex: 1;
    padding: 0 0 0 2rem;
  }
  .sns-block.insta .sns-block-body {
    flex: 0 0 82%;
    padding-left: 0;
  }
  .sns-block.insta .sect-h {
    flex: 1 1 66px;
    transform: translate(75%, 0);
  }
  .sns-block.insta + .sns-block-btn {
    transform: translate(0, -80%);
  }
  .sns-block.youtube + .sns-block-btn {
    margin-top: 2rem;
  }
  .sns-block-btn.right {
    text-align: right;
  }
  .sns-block-btn.center {
    text-align: center;
  }
  .top-sns .btn-instagram,
  .top-sns .btn-youtube {
    width: 430px;
    padding: 1.5rem 4rem;
  }
  .top-sns .insta-item {
    flex-basis: 411px;
  }
}


/* アクセス */
.top-access {
  position: relative;
  line-height: 1.4;
}
.top-access-body {
  text-align: center;
  font-weight: 500;
}
.top-access .sect-head {
  padding: 2rem 0 0;
}
.top-access .sect-h {
  text-align: left;
  margin: 0 0 2rem;
  width: 100%;
}
.top-access-h {
  margin: 0 auto;
  width: 90%;
}
.top-access p {
  margin: 0 0 2rem;
  line-height: 1.7;
}
.top-access-address {
  display: flex;
  align-items: center;
  margin: 0 0 1rem;
}
.top-access-address img {
  margin: 0 1rem 0 0;
  width: 70px;
}
.top-access-map iframe {
  width: 100%;
  height: 100%;
}
@media (max-width:1020px) {
  .top-access .container {
    padding: 0;
    width: 100%;
    max-width: 100%;
  }
  .top-access .sect-head {
    padding: 4rem 0 0;
    margin: 0 0 2rem;
  }
  .top-access .sect-h {
    margin: auto;
    width: fit-content;
    text-align: center;
  }
  .top-access-map {
    height: 100vw;
  }
  .top-access-body {
    padding: 2rem 1rem;
    font-size: 1.1rem;
    font-weight: 500;
  }
  .top-access-address {
    text-align: left;
  }
  .top-access-address img {
    width: 50px;
  }
}
@media (min-width:1021px) {
  .top-access-map {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
  }
  .top-access-h {
    width: 20rem;
  }
  .top-access-body {
    width: 30rem;
  }
  .top-access p {
    font-size: 22px;
  }
  .top-access-address {
    font-size: 19px;
  }
}



/* コピーライト */
.copyright {
  text-align: center;
  font-weight: 500;
  font-size: .9rem;
  padding: 1rem 0;
  margin: 1rem 0 0;
  opacity: .7;
  font-weight: 300;
}
@media (max-width:900px) {
  .copyright {
    padding: 1rem 0 4rem;
  }
}


/* 改行 */
.br {
  display: inline-block;
}


/* スクロールバー */
.news-list::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.news-list::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 30px;
}
.news-list::-webkit-scrollbar-thumb {
  background: #2FD97C;
  border-radius: 30px;
}
.news-list::-webkit-scrollbar-thumb:hover {
  background: #2FD97C;
}
